using SchoolContracts.Models;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace SchoolContracts.ViewModels
{
	public class ItemViewModel: IItemModel
	{
		public int Id { get; set; }
		[DisplayName("Наименование")]
		public string Name { get; set; } = string.Empty;
		[DisplayName("Цена")]
		public decimal Price { get; set; }
		public int WorkerId { get; set; }
		[DisplayName("Сотрудник")]
		public string WorkerName { get; set; } = string.Empty;
	}
}
